View Issue Details

IDProjectCategoryView StatusLast Update
0026736mantisbtperformancepublic2020-03-21 20:47
Reporterrohabrar Assigned Toatrol  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Product Version2.23.0 
Summary0026736: Cannot View Attachments - HTTP 400 Error
Description

It was all working ok, but suddenly attachments are not working now. No one can view attached images, pdf files. If clicked; I am getting HTTP 400 Error.

Please see the snapshot below. Would really appreciate your help!

TagsNo tags attached.

Activities

rohabrar

rohabrar

2020-02-24 11:58

reporter  

error400mantisbt.PNG (9,741 bytes)   
error400mantisbt.PNG (9,741 bytes)   
atrol

atrol

2020-02-24 17:03

developer   ~0063685

rohabrar,

The provided information is not sufficient to provide any help in resolving the issue. A complete and detailed description is required for the support team to get a clear understanding of the problem.

Please provide detailed, step-by-step instructions to reproduce the issue; the additional information listed below may also be useful:

  • Exact version of PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
  • Do you get any errors or warnings when running admin/check/index.php ?
atrol

atrol

2020-03-10 17:25

developer   ~0063744

rohabrar,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2020-02-24 11:58 rohabrar New Issue
2020-02-24 11:58 rohabrar File Added: error400mantisbt.PNG
2020-02-24 17:03 atrol Status new => feedback
2020-02-24 17:03 atrol Note Added: 0063685
2020-03-10 17:25 atrol Assigned To => atrol
2020-03-10 17:25 atrol Status feedback => resolved
2020-03-10 17:25 atrol Resolution open => no change required
2020-03-10 17:25 atrol Note Added: 0063744
2020-03-21 20:47 atrol Status resolved => closed